Systèmes d'exploitation compatibles - 8.0

Guide d'installation Talend pour Mac

Version
8.0
Language
Français
EnrichDitaval
Mac
EnrichSubscriptionType
Souscription
Product
Talend Big Data
Talend Big Data Platform
Talend Data Fabric
Talend Data Integration
Talend Data Management Platform
Talend Data Services Platform
Talend ESB
Talend MDM Platform
Talend Real-Time Big Data Platform
Module
Studio Talend
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend ESB
Talend Identity and Access Management
Talend Installer
Talend JobServer
Talend Log Server
Talend MDM Server
Talend MDM Web UI
Talend Runtime
Talend SAP RFC Server
Content
Installation et mise à niveau
Cette page détaille les systèmes d'exploitation recommandés et supportés par les produits Talend.

Dans la documentation suivante :

  • Recommandé : désigne un environnement recommandé par Talend sur la base de l'expérience et de l'utilisation faite par les clients ;
  • Supporté : désigne un environnement supporté pour une utilisation avec les composants ou services listés ;
  • Supporté avec limitations : désigne un environnement qui est supporté par Talend sous certaines conditions détaillées dans des notes.

Studio Talend

Systèmes d'exploitation compatibles pour Studio Talend
Famille de systèmes d'exploitation (64 bits) Système d'exploitation Version Type de support
Linux Ubuntu 20.04 Recommandé·e
Serveur Red Hat Enterprise Linux 8 Supporté·e
7 Supporté·e
Rocky Linux 8 Supporté·e3
CentOS 8 Déprécié
7 Déprécié
Debian 10 Supportée
Amazon Linux Amazon Linux 2 Supportée
Microsoft Windows 11 Supportée
10 Recommandé
Windows Server 2022 Supporté·e3
2019 Supportée
2016 Supportée
2012 Supporté
Mac Apple MacOS Ventura Supporté·e4
Monterey 12 Supporté·e3
Big Sur 11 Supportée
Catalina 10.15 Supporté
Mojave 10.14 Supportée
Amazon WorkSpaces Amazon Linux Amazon Linux 2 Supporté1
Windows 10 Supporté2

1 Prérequis minimum pour l'utilisation : 1 vCPU et 2 GiB de mémoire.

2 Prérequis minimum pour l'utilisation : 2 vCPU et 8 GiB de mémoire.

3 Requiert la mise à jour mensuelle 8.0 R2022-10 du Studio Talend ou une plus récente.

4 Requiert la mise à jour mensuelle 8.0 R2022-12 du Studio Talend ou une plus récente.

Pour plus d'informations concernant le lancement du Studio Talend sur différents systèmes d'exploitation, consultez Démarrer le Studio Talend.

Modules Serveur Talend

Comme une déclaration de compatibilité Oracle existe pour Red Hat Enterprise Linux (RHEL), Talend considère qu'Oracle Linux est supporté, pour ces versions qui correspondent aux versions de RHEL listées dans la documentation d'utilisation de Talend.

Les modules serveurs comprennent :

  • Talend Administration Center
  • Talend Data Preparation
  • Talend Data Stewardship
  • Disponible dans :

    Big Data Platform

    Data Fabric

    Data Management Platform

    Data Services Platform

    MDM Platform

    Real-Time Big Data Platform

  • Talend Dictionary Service
  • Disponible dans :

    Data Fabric

    Data Services Platform

    ESB

    MDM Platform

    Real-Time Big Data Platform

  • Serveur de Talend ESB
  • Talend JobServer
  • Talend LogServer
  • Disponible dans :

    Data Fabric

    MDM Platform

  • Talend MDM Server
  • Disponible dans :

    Data Fabric

    Data Services Platform

    ESB

    MDM Platform

    Real-Time Big Data Platform

  • Talend Runtime
  • Talend Identity et Access Management
  • Talend SAP RFC Server
  • Intégration continue Talend (Talend CommandLine)
Systèmes d'exploitation compatibles avec les modules Talend Server
Famille de systèmes d'exploitation (64 bits) Système d'exploitation Version Type de support
Linux Serveur Red Hat Enterprise Linux 8 Recommandé
7 Supporté·e
Rocky Linux 8 Supporté1
CentOS 8 Déprécié
7 Déprécié
Debian 10 Supportée
Ubuntu 20.04 Recommandé
Amazon Linux Amazon Linux 2 Supportée
SUSE Serveur Linux Enterprise (SLES) 15 Supportée
Microsoft Windows Server 2022 Supporté1
2019 Recommandé
2016 Supporté
Windows Server sur AWS 2016 Supportée

1 Nécessite le patch mensuel Talend 8.0.1-R2022-10 ou ultérieur. Ces versions des systèmes d'exploitation ne sont pas supportées pour Talend LogServer car ce module est déprécié.

Déclaration sur la virtualisation et les déploiements Docker

Une exécution de Talend est supportée sur des machines virtuelles et des conteneurs Docker. Pour les systèmes de virtualisation et les conteneurs Docker basés sur Linux, Talend dépend des déclarations de la compatibilité des vendeurs pour assurer le bon fonctionnement et la bonne exécution des solutions Talend.

Talend ne livre pas d'image Docker pré-packagée ou de fichier Dockerfile pour les applications Talend.